<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Jump to content" xml:space="preserve">
        <value>Zum Inhalt springen</value>
    </data>
    <data name="Quick-Actions" xml:space="preserve">
        <value>Schnellaktionen</value>
    </data>
    <data name="Inventory" xml:space="preserve">
        <value>Inventur</value>
    </data>
    <data name="Locations" xml:space="preserve">
        <value>Orte</value>
    </data>
    <data name="Users" xml:space="preserve">
        <value>Benutzer</value>
    </data>
    <data name="Log out" xml:space="preserve">
        <value>Abmelden</value>
    </data>
    <data name="Login" xml:space="preserve">
        <value>Anmelden</value>
    </data>
</root>
